[packaging] [Bug 2878] Can't install kolab using Ubuntu 14.04 repository.

Kolab Bugzilla noreply at kolab.org
Wed May 14 22:14:50 CEST 2014


https://issues.kolab.org/show_bug.cgi?id=2878

--- Comment #10 from Torsten Grote <grote at kolabsys.com> ---
mikrogroove, how about focusing your energy on fixing these packaging issues
yourself? We even have a HowTo for that:
https://kolab.org/blog/timotheus-pokorra/2013/11/04/howto-improve-debian-packages-using-obs

Then you can keep using the repository and don't have to fiddle with a
self-build Kolab yourself.

-- 
You are receiving this mail because:
You are the assignee for the bug.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.kolabsys.com/pipermail/packaging-bugs/attachments/20140514/e77bf778/attachment.htm>


More information about the packaging-bugs mailing list